Subject: RE: [lojban] RE:not only

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 24 Apr 2001 02:15:15

la and cusku di'e

>Rob Speer (whose lojbanization reminds me of Robespierre):
> > My impression is that a bridi with 'kau' following a question word means
> > "the answer to (that bridi without 'kau')". Not that you actually put 
>the
> > answer in its place, but rather you replace it with the idea of the 
>answer.

This is certainly correct. It's just difficult to formalize
it in terms of logic.

> > mi na djuno lenu mi ponse xokau rupnu
> > I don't know (I have how-much-kau money)
> > I don't know the answer to "how much money do I have?"
>
>The problem is this this is still a covert interrogative. It means
>"I don't know what the answer to 'how much money do I have' is."

Right, but the idea is correct. If you substitute the right
answer for the indirect question, you do get the correct meaning.

>Observe how if I have 20 pounds, the sentence does not mean
>"I don't know 20 pounds".

But "20 pounds" is not the complete answer to the question.
The complete answer is "I have 20 pounds", and the sentence
does indeed mean "I don't know that I have 20 pounds", though
of course I couldn't put it that way if I didn't know,
so that turn of phrase ("I don't know that") has aquired a
different idiomatic meaning in English, but that's beside
the point. "John doesn't know how much money do I have"
does mean "John doesn't know that I have 20 pounds" if that is
the answer.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.